.mod-02 { padding-bottom: 30px; position: relative; z-index: 0 }
.mod-02 .banner-normal .item { height: auto; width: 100%; position: relative }
.mod-02 .banner-normal .item .wrapper .vertical { display: table; height: 100%; width: 100%;}
.mod-02 .banner-normal .item .wrapper .middle { display: table-cell; vertical-align: middle }
.mod-02 .banner-normal .item .wrapper .middle .texto { width: 435px; padding-left: 25px }
.mod-02 .banner-normal .item .wrapper .middle .texto h2 { font-family: RobotoRegular; color: #fff; font-size: 28px; line-height: 30px; margin-bottom: 30px }
.mod-02 .banner-normal .item .wrapper .middle .texto p { font-family: RobotoLight; color: #fff; font-size: 19px }
.mod-02 .banner-normal .item .carrusel-web { height: auto; width: 100% }
.mod-02 .banner-normal .item .carrusel-web img { display: block; width: 100%; height: auto }
.mod-02 .banner-normal .item .carrusel-mobile { }
.mod-02 .owl-dots { text-align: center; margin-top: -30px; z-index: 2; position: relative; padding-bottom: 5px }
.mod-02 .owl-dots button { display: inline-block; height: 4px; width: 75px; background-color: #fff; margin: 0px 2px; outline: none; position: relative }
.mod-02 .owl-dots button.active { background-color: rgb(230, 92, 9) }
.mod-02 .banner-normal .item .wrapper {position: absolute;z-index: 99;top: 0;width: 100%;height: 100%;}
.logo-acreditacion { /*ESTILO LOGO ACREDITACION DEL BANNER M.02*/
position: absolute; top: 4%; left: 3%; z-index: 2; width: 14%; }
@media (max-width:768px) {
	.mod-02 .banner-normal .item .wrapper .middle .texto h2 {margin-bottom: 0px;font-size: 15px;line-height: 15px;}
	.mod-02 .banner-normal .item .wrapper .middle .texto { width: 68%; padding-right: 35px; padding-left: 15px }
	.mod-02 .banner-normal .item .wrapper .middle .texto p {font-size: 10px;}
	.mod-02 .banner-normal .item .wrapper .middle { vertical-align: middle; padding-top: 15px }
	.mod-02 .mod-11.banner { position: relative }
	.mod-02 .mod-11.banner .formu_mobile { width: 100%; right: 0px; transform: scale(1); top: 0px; margin-top: 15px }
	.mod-02 .banner-normal .item .wrapper { position: absolute; width: 100%; height: 100% }
	.mod-02 .owl-dots button { width: 40px }
	.mod-02 .banner-normal .item .wrapper .middle.top { vertical-align: top !important }
	.mod-02 .banner-normal .item .wrapper .middle .texto {max-width: 60%;width: auto;}
	.mod-02 .banner-normal .item .carrusel-web img { width: 100%; height: auto; }
	.logo-acreditacion {/*ESTILO LOGO ACREDITACION DEL BANNER M.02*/ width: 120px;}
}